/*
Theme Name: twentyseventeen_child
Description: twentyseventeen_child
Author: erwin GeheimRat
Author URI: http://GeheimRat.com
Template: twentyseventeen
Version: 1.0
Tags:
*/
.panel-image {
		height: 60vh;
		max-height: 400px;
	}

.site-title {
	color: #CC9900;
	font-family: "Times New Roman", serif;
	font-size: 80px;
	font-size: 3.8rem;
	font-weight: 1100;
	line-height: 1.0;
	letter-spacing: 0.04em;
}

.site-description {
	color: #CC9900;
	font-family: "Times New Roman", serif;
	font-size: 44px;
	font-size: 1.8rem;
	font-weight: 800;
	margin-bottom: 0;
}